@font-face     {  
  font-family: alf ;
  src: url( Sansation_Regular.ttf ) format("truetype");  
} 
	              
img {
	border: 0px;
}

body { 
  font-family:arial,sans-serif; 
  background-color:#000000; 
  color:#f4c034;
  background-attachment: scroll, scroll;
  background-image: url("http://selmiak.bplaced.net/music/bgshine.png"), url("http://selmiak.bplaced.net/music/bgnoten.png"), url("http://selmiak.bplaced.net/music/newbg.png");
  background-position: center top, center top, left top;
  background-repeat: no-repeat, no-repeat, repeat;

}

a:link         { color:#f4c034; text-decoration:underline; } 
a:visited      { color:#f4c034; text-decoration:underline; }
a:hover        { color:#f4c034; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }

.main {
  background-color: rgba(19,12,2,0.8); 
  width:900px; 
  border-top-right-radius: 110px 180px;
  border-top-left-radius: 750px 200px;
  border-bottom-right-radius: 600px 150px;
  border-bottom-left-radius: 50px 40px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  padding:10px; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#f4c034; 
  background-image:url(http://selmiak.bplaced.net/music/linksunten.png), url(http://selmiak.bplaced.net/music/insidebgt.png);
  background-repeat: no-repeat, repeat ; 
  background-position: bottom left, top left;
  border:3px solid #ffba00;
  box-shadow: inset 0px 0px 12px 3px #6d4f00;
  margin: auto;
  position:relative;
}                

h1   {
	color: #ffcd03;
  font-size:40px;
  text-shadow: 0px -1px 0px #ffff03, 0px 1px 0px #bb7e00, 0px 2px 0px #895c00, 0px 3px 0px #6a4700, 0px 4px 0px #442e00;
}
h2   {
	color: #ffcd03;
  font-size:30px;
  text-shadow: 0px 1px 0px #bb7e00,0px 2px 0px #895c00, 0px 3px 0px #6a4700;
}	    
h3   {
	color: #ffcd03;
  font-size:23px;
  text-shadow: 0px 1px 0px #bb7e00,0px 2px 0px #895c00;
}	

.head {
	width: 875px;
	margin: auto;
	border: 0px;
	position: relative;
	top: -53px;
}

.navi {
  width: 200px;
	float:left;
  position: absolute;
  left: -40px;
  top: 232px;
  margin-bottom: -20px;
}

.naviflagsm {
	height: 35px;
  background-image:url(http://selmiak.bplaced.net/music/navismall.png);
  background-repeat: no-repeat ; 
  background-position: top left;
  background-attachment: scroll;
  position: relative;
  left: 12px;
  width: 132px;
}
.navitextsm {
	position: relative;
	top: 13px;
	left: 16px;
	font-size: 14px;
	color: #4a220a;
}

.naviflag {
	height: 53px;
  background-image:url(http://selmiak.bplaced.net/music/navi.png);
  background-repeat: no-repeat ; 
  background-position: top left;
  background-attachment: scroll;
}
.navitext {
	position: relative;
	top: 20px;
	left: 32px;
	font-size:20px;
	color: #4a220a;
}

.mainstuff {
  font-family:alf, arial,sans-serif;
  font-size:14px;
	width: 650px;
  position: relative;
  top: -40px;
  left: 180px;
  margin-bottom: 15px;
  text-align:justify;
  padding:25px;
  border:0px ;
  border-radius: 30px 30px 200px 30px / 30px 30px 70px 30px;
  -moz-border-radius: 30px 30px 80px 30px;
  -webkit-border-radius: 30px 30px 80px 30px;
  box-shadow: 0px 0px 16px rgba(255,186,0,0.35), 0px -15px 30px rgba(255,140,0,0.5)  ;
  background-color: rgba(0,0,0,0.7);
}

.update {
	margin-left: 20px;
	font-size:10px;
}

.credit {
	padding: 5px 15px;
	margin-bottom: 30px;
	margin-left: 20px;
	font-size:10px;
	color: #4a220a;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #f9d317;
  background: -moz-linear-gradient(-90deg,#f9d317,#f5b400);
  background: -webkit-gradient(linear, left top, left bottom, from(#f9d317), to(#f5b400));
  box-shadow: 0px -1px 0px #f8e14b, 0px 1px 0px #785d0c;
}



.credit a:link, .navitext a:link, .navitextsm a:link,
.credit a:visited, .navitext a:visited, .navitextsm a:visited { 
	color:#4a220a; 
	text-decoration:none; 
	text-shadow: 0px 0px 5px #ffdf6f; 
}
.credit a:hover, .navitext a:hover, .navitextsm a:hover { 
	color:#4a220a; 
	text-decoration:none; 
	text-shadow: 0px 0px 5px #ffdf6f, 0px 0px 10px #fff1c1; 
}
.credit a:active, .navitext a:active, .navitextsm a:active { 
	color:#4a220a; 
	text-decoration:none; 
	text-shadow: 0px 0px 5px #ffdf6f; 
}
.credit a {
	text-decoration:underline !important;
}


.mainstuff::selection, mainstuff a::selection, 
.update::selection, .update a::selection {
background: #f4c034; /* Safari */
color: #4a220a;
}
.mainstuff::-moz-selection, .mainstuff a::-moz-selection,
.update::-moz-selection, .update a::-moz-selection {
background: #f4c034; /* Firefox */
color: #4a220a;
}

.navitext a::selection, .navitextsm a::selection,
.credit::selection, .credit a::selection {
background: #4a220a; /* Safari */
color: #f4c034;
text-shadow: none !important;
}
.navitext a::-moz-selection, .navitextsm a::-moz-selection,
.credit::-moz-selection, .credit a::-moz-selection {
background: #4a220a; /* Firefox */
color: #f4c034;
text-shadow: none !important;
}